.csr_customer_title{
    background: #00AC7C;
}
.csr_consumer_bg{
    background: #E5F4EE;
}
.csr_employee_item01{
    align-items: center;
}
.csr_responsibility_deails_box span.img_title::before{
    background-image: url(/csr/employee/img/csr_employee_title_icon.png);
}
.csr_employee_img_items01{
    width: auto;
    margin-right: 2%;
}
.csr_employee_img_items02{
    width: auto;
    align-items: flex-end;
}
.csr_global_talent_img_box{
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
}
.csr_employee_health_img_box{
    max-width: 1220px;
}
.csr_employee_care_img_box{
    max-width: 1025px;
}
.csr_overview_page11 .swiper-pagination-bullet-active{
    background: #00AC7C!important;
}
.csr_consumer_title_h1{
    background: #E5F4EF;
}
.health_img_box_csr{
    max-width: 1220px;
    margin: 30px auto;
    width: 100%;
}
.csr_health_img_box_items{
    width: 49%;
    margin-bottom: 3%;
    margin-right: 2%;
}
.csr_health_img_box_items:nth-child(2n){
    margin-right: 0%;
}

.credibility_activity_box img {
    width: 100%;
}

.credibility_activity_box {
    margin-bottom: 50px;
}

.credibility_p_set{
    align-items: center;
}

.credibility_activity_title h2 {
    font-size: 18px;
    font-weight: 550;
    color: #333333;
    margin-bottom: 20px;
    padding-top: 30px;
}

.credibility_activity_title p {
    font-size: 16px;
    color: #666666;
    line-height: 1.6;
}

.credibility_activity_deatil {
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 20px 40px;
    background-color: #e0ecf2;
    margin-bottom: 2%;
    width: 100%;
}

.credibility_activity_deatil div {
    width: 48%;
}

.item_new_set{
    margin-right: 1%;
}

@media screen and (min-width: 975px) and (max-width: 1787px){

}
@media screen and (min-width: 975px) and (max-width: 1586px){
    .csr_employee_img_items01{
        margin-bottom: 2%;
        margin-right: 0%;
    }
}
@media screen and (max-width: 974px){

    .item_new_set{
        margin-right: 0%;
        margin-bottom: 30px;
    }
    
    .credibility_activity_deatil div {
        width: 100%;
        margin-bottom: 30px;
    }

    .credibility_activity_deatil {
        margin-bottom: 30px;
    }


    .csr_employee_img_items01{
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 4%;
    }
    .csr_employee_img_items02{
        width: 100%;
        text-align: center;
        display: block;
    }
    .csr_health_img_box_items {
        width: 100%;
        margin-bottom: 4%;
        margin-right: 0;
    }
}

/* CSR 故事视频 20231207 Start*/
:root {
    --csr_story_box_bg_color: #E5F4EE;
    --csr_story_title_green: #00AC7C;
}
/* CSR 故事视频 End */